@charset "utf-8";
/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#777777;
	background:url(../images/body-bg.jpg) repeat center top;
	margin:0;
}

/* TEXT STYLES */
h1 {
	color:#006892;
	font-size:1.3em;
}
h2 {
	color:#006892;
	font-size:1.2em;
}
h3 {
	color:#006892;
	font-size:1.1em;
	font-weight:normal;
}

.feature {
	font-size:1.25em;
}

a {
	color:#006892;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* ARRANGEMNT */

#container {
	width:990px;
	background:#f0f1f1 url(../images/page_main-bg.jpg) repeat-x top center;
	background:url(../images/container-bg.jpg) repeat-y center top;
}

#page {
	width:950px;
	text-align:left;
}

#header {

}

#page_main {
	padding:20px 25px 40px 75px;
	background:#f0f1f1 url(../images/page_main-bg.jpg) repeat-x top center;
}

#footer {
	background:#006e9d url(../images/footer-bg.jpg) no-repeat center bottom;
	height:45px;
	padding:15px 35px 0 35px;
	color:#ffffff;
}
#footer a{
	color:#ffffff;
}

/* Left Column */

#left_col {
	width:480px;
	float:left;
}
#left_col .left {
	width:240px;
}
#left_col .right {
	width:220px;
}

#contact td {
	padding-right:10px;
}

/* Right Column */

#right_col {
	width:304px;
	float:right;
}
#right_col img{
	border:none;
}

#form {
	background:url(../images/box_bg.jpg) no-repeat center bottom;
	text-align:left;
	padding:0 30px;
}

/* Misc */
.success {
	background-color:#CCFF99;
	padding:3px;
}
.error {
	background-color:#FFCCCC;
	padding:3px;
}

.field, textarea {
	font-family:Arial, Helvetica, sans-serif;
	width:240px;
	background-color:#ffffff;
	border:1px solid #a1a0a0;
	margin-top:5px;
}
textarea {
	height:100px;
	margin-bottom:5px;
}

hr{
	font:0px;
	height:1px;
	color:#d6d7d7;
	background-color: #d6d7d7;	
	border:0px;
	margin:10px 0;
	padding:0px;
}

form {
	margin:0;
	padding:0;
}


.bold { font-weight:bold; }
.left { float:left; }
.right { float:right; }
.clearboth { clear:both; }